body {
  font-family: Arial, Helvetica, sans-serif;
  background: transparent url('../img/back-main.png') repeat;
  font-size: 13px;
  outline:none;
}
.left {
  float: left;
}
.right {
  float: right;
}
.clear {
  clear: both;
  float: none !important;
}
.outline {
  outline: 0 none;
}
.block {
  display: block;
}
.blockNone {
  display: none;
}
.inlineblock {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
}
.uppercase {
  text-transform: uppercase;
}
ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.in {
  width: 1030px;
  margin: 0 auto;
  position:relative;
  margin-top:1px;
}
.noMargin {
  margin-right: 0 !important;
}
.nmr {
  margin-right: 0 !important;
}
.nmd {
  margin-bottom: 0 !important;
}
.m0 {
  margin: 0 !important;
}
.mt0 {
  margin-top: 0 !important;
}
.mt5 {
  margin-top: 5px !important;
}
.mt10 {
  margin-top: 10px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.ml20 {
  margin-left: 20px !important;
}
.mr20 {
  margin-right: 20px !important;
}
.pt20 {
  padding-top: 20px !important;
}
.fs110 {
  font-size: 1.1em;
}
@font-face {
  font-family: 'playfair_displayregular';
  src: url('fonts/playfairdisplay-regular-webfont.eot');
  src: url('fonts/playfairdisplay-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/playfairdisplay-regular-webfont.woff') format('woff'), url('fonts/playfairdisplay-regular-webfont.ttf') format('truetype'), url('fonts/playfairdisplay-regular-webfont.svg#playfair_displayregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'oswaldregular';
  src: url('fonts/oswald-regular-webfont.eot');
  src: url('fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/oswald-regular-webfont.woff') format('woff'), url('fonts/oswald-regular-webfont.ttf') format('truetype'), url('fonts/oswald-regular-webfont.svg#oswaldregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'oswaldbold';
  src: url('fonts/oswald-bold-webfont.eot');
  src: url('fonts/oswald-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/oswald-bold-webfont.woff') format('woff'), url('fonts/oswald-bold-webfont.ttf') format('truetype'), url('fonts/oswald-bold-webfont.svg#oswaldbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'oswaldlight';
  src: url('fonts/oswald-light-webfont.eot');
  src: url('fonts/oswald-light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/oswald-light-webfont.woff') format('woff'), url('fonts/oswald-light-webfont.ttf') format('truetype'), url('fonts/oswald-light-webfont.svg#oswaldlight') format('svg');
  font-weight: normal;
  font-style: normal;
}
.fontMain {
  font-family: 'oswaldregular', arial;
  font-weight: normal;
}
.fontMainBold {
  font-family: 'oswaldbold', arial;
  font-weight: normal;
}
.fontMainLight {
  font-family: 'oswaldlight', arial;
  font-weight: normal;
}
.font {
  font-family: 'playfair_displayregular', times;
  font-weight: normal;
}
h1,
h2,
h3,
h4 {
  font-family: 'oswaldregular', arial;
  font-weight: normal;
}
.buttonYellow {
  background: #fcdb00;
  color: #3c3c3c;
  padding: 10px 25px;
  min-height: 16px;
  border: 0;
  text-decoration: none;
  text-transform: uppercase;
  outline: 0 none;
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  display: block;
}
.buttonYellow:hover {
  text-decoration: underline;
}
.pagination {
  width: 100%;
  margin-top: 60px;
  font-family: 'oswaldregular', arial;
  font-weight: normal;
}
.pagination a {
  color: #3c3c3c;
  font-size: 1.0769em;
  text-decoration: none;
  outline: 0 none;
}
.pagination a:hover {
  text-decoration: underline;
}
.pagination td.arrow a.left {
  padding-left: 20px;
  background: transparent url('../img/arrow-silver-left.png') no-repeat left center;
}
.pagination td.arrow a.right {
  padding-right: 20px;
  background: transparent url('../img/arrow-silver-right.png') no-repeat right center;
}
.pagination td.num {
  width: 15px;
  text-align: center;
}
.pagination td.num.active a {
  color: #fcdb00;
  font-size: 1.3846em;
}
#topHeadNav {
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
  min-height: 30px;
  border-bottom: 1px solid #000;
  background: #3c3c3c;
}
#topHeadNav .logReg {
  margin-left: 15px;
  padding: 0 37px 0 25px;
  background-image: url('../img/icon-login.png');
  background-position: left center, right center;
  background-repeat: no-repeat;
  font-family: 'playfair_displayregular', times;
  font-weight: normal;
  color: #fcdb00;
  margin-top: 5px;
  min-height: 20px;
}
#topHeadNav .logReg a {
  text-decoration: none;
  color: #fcdb00;
  outline: 0 none;
}
#topHeadNav .logReg a:hover {
  text-decoration: underline;
}
#topHeadNav .sizeFont li {
  padding: 0 5px 0 15px;
  float: left;
  border-left: 1px solid #777777;
}
#topHeadNav .sizeFont li.paddingTop {
  padding-top: 5px;
}
#topHeadNav .sizeFont li a {
  padding-right: 12px;
  text-decoration: none;
  outline: 0 none;
}
#topHeadNav .sizeFont li a:hover {
  text-decoration: underline;
}
#topHeadNav .sizeFont li a.bigger {
  font-family: 'oswaldbold', arial;
  font-weight: normal;
  color: #fff;
  font-size: 1.25em;
  background: transparent url('../img/icon-bigger-font.png') no-repeat right top;
}
#topHeadNav .sizeFont li a.lower {
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  color: #fff;
  font-size: .875em;
  background: transparent url('../img/icon-lower-font.png') no-repeat right top;
}
#topHeadNav .search {
  border-left: 1px solid #777777;
  padding: 2px 0 3px;
}
#topHeadNav .search input[type=submit] {
  margin: 0 5px 0 15px;
  background: transparent url('../img/icon-search.png') no-repeat center center;
  border: 0;
  text-indent:-9999px;
  font-size:0;display:block;line-height:0;float:left;
  width:13px;
  height:18px;
}
#topHeadNav .search input[type=text] {
  background: transparent;
  color: #cdcdcd;
  border: 0;
  outline:none;
  width: 130px;
  font-family: 'playfair_displayregular', times;
}
#topHeadNav .right {
  margin-top: 4px;
}
#mainNav {
  height: 106px;
}
#mainNav .in {
  background: #fff;
  height: 100%;
  border-bottom: 1px solid #d8d8d8;
  position: relative;
}
#mainNav .logo {
  width: 174px;
  height: 51px;
  display: block;
  margin-left: 40px;
  margin-top: 34px;
}
#mainNav ul.right {
  margin-top: 43px;
}
#mainNav ul.right ul {
  display: none;
  position: absolute;
  padding: 0 13px;
  top: 63px;
  font-family: 'oswaldlight', arial;
  font-weight: normal;
  background: #fff;
  -webkit-box-shadow: 0px 2px 2px 1px #b2b2b2;
  box-shadow: 0px 2px 2px 1px #b2b2b2;
  z-index: 1;
}
#mainNav ul.right ul li {
  width: 164px;
  padding: 8px 5px;
  font-size: .889em;
  border-bottom: 1px solid #e8e8e8;
  text-transform: none;
}
#mainNav ul.right ul li a {
  color: #656565;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
  text-decoration: none;
  outline: 0 none;
}
#mainNav ul.right ul li a:hover {
  color: #451c73;
}
#mainNav ul.right > li {
  float: left;
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  font-size: 1.3846em;
  text-transform: uppercase;
  height: 45px;
  padding-top: 18px;
  position: relative;
  z-index:9999;
}
#mainNav ul.right > li > a {
  display: block;
  border-right: 1px solid #d8d8d8;
  float: left;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
  text-decoration: none;
  padding: 2px 20px;
  color: #3c3c3c;
}
#mainNav ul.right > li > a:hover {
  color: #451c73;
}
#mainNav ul.right > li.submenu:hover {
  -webkit-box-shadow: 0px 0px 2px 1px #b2b2b2;
  box-shadow: 0px 0px 2px 1px #b2b2b2;
}
#mainNav ul.right > li.submenu:hover a {
  border-color: #fff;
}
#mainNav ul.right > li:last-child a {
  border-right: 0;
}
#mainNav ul.right > li:hover ul {
  display: block;
}
#mainNav .banner {
  position: absolute;
  display: block;
  width: 160px;
  height: 600px;
  top: 10px;
}
#mainNav .banner.leftPos {
  left: -171px;
}
#mainNav .banner.rightPos {
  right: -171px;
}
#leftContent,
#centerContent {
  width: 700px;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}
#leftContent .head,
#centerContent .head {
  background: transparent;
  position: absolute;
  top: -18px;
  left: 0px;
  width: 700px;
}
#leftContent .head .blue,
#centerContent .head .blue {
  background: #451c73;
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  color: #fff;
  font-size: 1.2307em;
  padding: 10px 25px;
  text-transform: uppercase;
}
#leftContent .head h1,
#centerContent .head h1 {
  margin: 0;
  font-size: 1em;
}
#leftContent .boxContent,
#centerContent .boxContent {
  position: relative;
  margin-top: 33px;
  border-bottom: 1px solid #d8d8d8;
  background: #fff;
}
#centerContent {
  width: 100%;
}
#rightContent {
  width: 300px;
  padding-top: 30px;
  padding-right: 12px;
}
#rightContent .player {
  background: transparent url('../img/back-player.png') no-repeat center top;
  padding-top: 55px;
}
#rightContent .player a.button {
  width: 116px;
  height: 117px;
  display: block;
  margin: 0 auto;
  outline: 0 none;
  background: transparent url('../img/button-live-stream.png') no-repeat center top;
}
#rightContent .player a.button:hover {
  background-position: center -117px;
}
#rightContent .webcam {
  background: transparent url('../img/icon-webcam.png') no-repeat center top;
 
  margin-top: 20px;
  text-align: center;
}
#rightContent .webcam a {
    padding-top: 25px;
    display:block;
  color: #3c3c3c;
  text-transform: uppercase;
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  font-size: 1.2307em;
  text-decoration: none;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}
#rightContent .webcam a:hover {
  text-decoration: underline;
}
#rightContent .radioSupport {
  margin-top: 10px;
}
#rightContent .radioSupport .head {
  background: #451c73;
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  padding: 10px 0;
  text-align: center;
  color: #fff;
  font-size: 2.1538em;
  text-transform: uppercase;
}
#rightContent .radioSupport .box {
  border-top: 1px solid #e5e5e5;
  border-left: 1px solid #e5e5e5;
  width: 149px;
  padding: 17px 0;
  text-align: center;
  background: #fff;
  color: #3c3c3c;
  text-transform: uppercase;
  font-family: 'oswaldregular', arial;
  font-weight: normal;
}
#rightContent .radioSupport .box span {
  font-family: 'oswaldbold', arial;
  font-weight: normal;
  display: block;
  font-size: 2.3076em;
}
#rightContent .radioSupport .box.first {
  border-left: 0;
}
#rightContent .radioSupport .count {
  background: #3c3c3c;
  padding: 17px 0 22px;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  font-family: 'oswaldregular', arial;
  font-weight: normal;
}
#rightContent .radioSupport .count span {
  font-family: 'oswaldbold', arial;
  font-weight: normal;
  display: block;
  font-size: 2.3076em;
}
#rightContent .radioSupport a.yellow {
  margin-top: -19px;
}
#rightContent .banner {
  margin-top: 15px;
}
.fb-like-box {
  margin-top: 25px;
}
a.yellow {
  background: #fcdb00;
  color: #3c3c3c;
  padding: 10px 25px;
  min-height: 16px;
  text-decoration: none;
  outline: 0 none;
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  display: block;
}
a.yellow:hover {
  text-decoration: underline;
}

.radioSupport a.yellow {
    background: url('../img/btn_prispiet.png') no-repeat center center;
    padding-right:23px;
    padding-left:18px;
}

#slideshow-main {
  height: 300px;
  overflow: hidden;
  position: relative;
  width: 670px;
}
#slideshow-main img.main {
  width: 450px;
  height: 300px;
}
#slideshow-main .caption {
  background: #fcdb00;
  width: 180px;
  height: 260px;
  padding: 20px;
}
#slideshow-main .caption h2 {
  color: #000;
  font-size: 1.5384em;
  margin: 0 0 15px;
}
#slideshow-main .caption p.text {
  margin: 0 0 15px;
  color: #3c3c3c;
  padding-bottom: 5px;
  /*font-family: 'Playfair Display', serif;*/
  font-family: 'Playfair Display', serif;
  font-weight: normal;
}
#slideshow-main a.more {
  text-decoration: none;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
  display: block;
  float: left;
  outline: 0 none;
  font-weight: bold !important;
  font-family: 'Playfair Display', serif;
  font-weight: normal;
  font-style: italic;
  color: #3c3c3c;
  padding-right: 25px;
  background: transparent url('../img/arrow-white.png') no-repeat right center;
}
#slideshow-main a.more:hover {
  padding-right: 35px;
}
#slideshow-main ul {
  margin: 0;
  padding: 0;
  width: 670px;
}
#slideshow-main ul li {
  background: none repeat scroll 0 0 #000000;
  display: none;
  height: 300px;
  left: 0;
  list-style: none outside none;
  position: absolute;
  top: 0;
  width: 670px;
}
#slideshow-main ul li.active {
  display: block !important;
}
#slideshow-main ul li span .opacity {
  background: none repeat scroll 0 0 #000000;
  bottom: 0;
  display: block;
  height: 60px;
  left: 0;
  opacity: 0.5;
  position: absolute;
  width: 100%;
  z-index: 500;
}
#slideshow-carousel {
  float: left;
  position: relative;
  width: 670px;
}
#slideshow-carousel .jcarousel-skin-tango .jcarousel-clip-horizontal {
  height: 53px;
  overflow: hidden;
  width: 450px;
}
#slideshow-carousel .jcarousel-skin-tango .jcarousel-container-horizontal {
  height: 50px;
  width: 450px;
  float: right;
}
#slideshow-carousel .jcarousel-skin-tango .jcarousel-next-horizontal {
  display: none !important;
  top: 50%;
  margin-top: -22px;
  height: 44px;
  right: -209px;
  width: 23px;
  position: absolute;
  cursor: pointer;
  border: 1px solid red;
}
#slideshow-carousel .jcarousel-skin-tango .jcarousel-next-horizontal:hover {
  background-position: -5px -44px;
}
#slideshow-carousel .jcarousel-skin-tango .jcarousel-prev-horizontal {
  display: none !important;
  border-radius: 0 5px 0 0;
  height: 44px;
  right: -59px;
  top: 50%;
  margin-top: -22px;
  width: 23px;
  position: absolute;
  cursor: pointer;
  border: 1px solid red;
}
#slideshow-carousel .jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
  background-position: left -44px;
}
#slideshow-carousel li {
  background: none repeat scroll 0 0 #FFFFFF;
  height: 50px;
  overflow: hidden;
  position: relative;
  width: 147px;
  margin: 3px 3px 0 0;
  float: left;
}
#slideshow-carousel .jcarousel-list li a {
  background: none repeat scroll 0 0 #000000;
  color: #FFFFFF;
  display: block;
  height: 50px;
  outline: 0 none;
  overflow: hidden;
  position: relative;
  text-decoration: none;
  width: 148px;
}
#slideshow-carousel .active {
  opacity: 1;
}
#slideshow-carousel .faded {
  opacity: 0.5;
}
#carousel {
  margin: 0;
  padding: 0;
}
#sliderAll {
  padding: 15px 15px 0 15px;
  background: #fff;
  height: 368px;
  border-bottom: 1px solid #d8d8d8;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}
#newsBox {
  padding: 25px 34px;
}
#newsBox .article {
  margin-top: 30px;
}
#newsBox .article p.top {
  margin: 0 0 5px;
  color: #3c3c3c;
  font-family: 'oswaldlight', arial;
  font-weight: normal;
}
#newsBox .article p.top a {
  color: #451c73;
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  text-transform: uppercase;
  text-decoration: none;
  outline: 0 none;
}
#newsBox .article .fb-comments {
  margin-top: 30px;
}
#newsBox .article .fb-like {
  margin-top: 10px;
}
#newsBox .article img.block {
  margin-bottom: 13px;
}
#newsBox .article div.wysiwyg {
  font-family: 'Playfair Display', serif;
  font-weight: normal;
  color: #3c3c3c;
}
#newsBox .article div.wysiwyg a {
  color: #fcdb00;
  outline: 0 none;
}
#newsBox .article div.gallery {
  margin-top: 30px;
}
#newsBox .article div.gallery a {
  width: 200px;
  height: 150px;
  margin: 0 15px 15px 0;
}
#newsBox .article h1 {
  color: #000;
  font-size: 1.5384em;
  margin: 0 0 10px;
}
#newsBox .article h1.full {
  margin: 0 0 20px;
}
#newsBox .box {
  width: 300px;
  margin-top: 30px;
}
#newsBox .box p.top {
  margin: 0 0 5px;
  color: #3c3c3c;
  font-family: 'oswaldlight', arial;
  font-weight: normal;
}
#newsBox .box p.top a {
  color: #451c73;
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  text-transform: uppercase;
  text-decoration: none;
  outline: 0 none;
}
#newsBox .box div.image {
  width: 100px;
}
#newsBox .box div.image img {
  width: 100px;
}
#newsBox .box h2 {
  color: #000;
  font-size: 1.5384em;
  margin: 0 0px 15px 10px;
  width: 190px;
}
#newsBox .box h2.full {
  width: 100%;
  margin: 0 0 20px;
}
#newsBox .box p.text {
  color: #3c3c3c;
  margin: 5px 0 0;
  font-family: 'Playfair Display', serif;
  font-weight: normal;
}
#newsBox .box a.more {
  text-decoration: none;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
  display: block;
  float: left;
  outline: 0 none;
  font-weight: bold !important;
  font-family: 'Playfair Display', serif;
  font-weight: normal;
  margin-top: 15px;
  font-style: italic;
  color: #3c3c3c;
  padding-right: 25px;
  background: transparent url('../img/arrow-yellow.png') no-repeat right center;
}
#newsBox .box a.more:hover {
  padding-right: 35px;
}
#newsBox .line {
  padding: 20px 0 0;
  border-bottom: 1px solid #d8d8d8;
}
#newsCastsList {
  padding: 30px 14px;
}
#newsCastsList ul .box {
  padding: 20px 20px 20px 170px;
  border-bottom: 1px solid #d8d8d8;
  background: transparent url('../img/image-newscast-first.png') no-repeat left 20px;
}
#newsCastsList ul .box.even {
  background: transparent url('../img/image-newscast-sec.png') no-repeat left 20px;
}
#newsCastsList ul .box.last {
  border-bottom: 0;
}
#newsCastsList ul .box h2 {
  color: #000;
  margin: 0;
  font-size: 1.2307em;
  font-family: 'oswaldregular', arial;
  font-weight: normal;
}
#newsCastsList ul .box p.text {
  color: #000;
  margin: 0 0 25px;
}
#mini-aplications {
  padding: 47px 0 40px;
}
#mini-aplications .box {
  width: 232px;
  height: 50px;
  margin: 0 2px 2px 0;
  padding-top: 100px;
  font-size: 1.3846em;
  background: #77acb8;
  color: #fff;
  float: left;
  text-decoration: none;
  outline: 0 none;
  font-family: 'oswaldregular', arial;
  font-weight: normal;
}
#mini-aplications .box.family {
  background: #77acb8 url('../img/back-mini-app-family.png') no-repeat center 12px;
}
#mini-aplications .box.names {
  background: #4e808a url('../img/back-mini-app-names.png') no-repeat center top;
}
#mini-aplications .box.tip {
  background: #77acb8 url('../img/back-mini-app-tip.png') no-repeat center 12px;
}
#mini-aplications .box.actions {
  background: #77acb8 url('../img/back-mini-app-actions.png') no-repeat center 12px;
}
#mini-aplications .box.sun {
  background: #b6d1d7 url('../img/back-mini-app-sun.png') no-repeat center center;
}
#mini-aplications .box.weather {
  color: #4e808a;
  padding: 0;
  height: 150px;
}
#mini-aplications .box.weather p.temperature {
  text-transform: uppercase;
  text-align: center;
  margin: 90px 0 0;
  line-height: 1.3em;
}
#mini-aplications .box.weather p.temperature span {
  font-size: 1.333em;
  font-family: 'oswaldbold', arial;
  font-weight: normal;
  display: block;
}
#mini-aplications .box.last {
  height: 140px;
  width: 222px;
  padding: 5px;
}
#mini-aplications .box.last p.fullText {
  display: table-cell;
  vertical-align: middle;
  height: 140px;
  width: 222px;
  text-align: center;
}
#mini-aplications .box.last p.fullText span {
  display: block;
  color: #4e808a;
}
#mini-aplications .box p.text {
  line-height: 1.2em;
  text-transform: uppercase;
  text-align: center;
  padding: 0 25px;
  width: 182px;
  margin: 0;
  background: #4e808a;
  display: table-cell;
  vertical-align: middle;
  height: 50px;
}
#footer {
  border-top: 2px solid #000;
  background: #3c3c3c;
}
#footer .top {
  padding-bottom: 12px;
  border-bottom: 1px solid #2a2a2a;
}
#footer .top .left img {
  margin-top: 28px;
}
#footer .top .left p {
  margin: 58px 0 0 10px;
  font-family: 'Playfair Display', serif;
  font-weight: normal;
  color: #c8c8c8;
  font-size: .9230em;
}
#footer .top .right input {
  min-height: 25px;
  font-family: 'Playfair Display', serif;
  font-weight: normal;
  color: #656565;
  border: 0;
}
#footer .top .right input[type=text] {
  width: 185px;
  padding: 0px 5px;
  font-style: italic;
}
#footer .top .right input[type=submit] {
  width: 25px;
  background: #fcdb00 url('../img/back-submit-nl.png') no-repeat center center;
  text-indent:-9999px;
  font-size:0;display:block;line-height:0;float:right;
  height:16px;
}
#footer .top .right h3 {
  color: #fff;
  text-transform: uppercase;
  margin: 15px 0 0;
  font-size: 1.3846em;
}
#footer .top .right p {
  color: #656565;
  margin: 0 0 5px;
  font-family: 'Playfair Display', serif;
  font-weight: normal;
  color: #c8c8c8;
  font-size: .9230em;
}
#footer .bordLine {
  border-bottom: 1px solid #2a2a2a;
  border-top: 1px solid #505050;
  height: 2px;
}
#footer .middle {
  border-top: 1px solid #505050;
  padding: 10px 0 30px 10px;
  border-bottom: 1px solid #2a2a2a;
}
#footer .middle .box {
  padding: 20px;
  width: 211px;
  border-right: 1px solid #2a2a2a;
  border-left: 1px solid #505050;
  min-height: 230px;
}
#footer .middle .box h4 {
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  font-size: 1.077em;
  text-transform: uppercase;
  color: #fff;
  margin: 0 0 17px;
}
#footer .middle .box p {
  font-family: 'Playfair Display', serif;
  font-weight: normal;
  color: #c8c8c8;
}
#footer .middle .box.last {
  border-right: 0;
}
#footer .middle .box:first-child {
  border-left: 0;
}
#footer .middle .box > ul {
  margin-bottom: 30px;
}
#footer .middle .box > ul > li > a {
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  font-size: 1.077em;
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
  outline: 0 none;
  display: block;
  margin-bottom: 17px;
}
#footer .middle .box > ul > li > a:hover {
  text-decoration: underline;
}
#footer .middle .box > ul > li ul {
  list-style: disc;
  padding-left: 10px;
  color: #c8c8c8;
}
#footer .middle .box > ul > li ul li a {
  font-family: 'Playfair Display', serif;
  font-weight: normal;
  color: #c8c8c8;
  text-decoration: none;
  outline: 0 none;
}
#footer .middle .box > ul > li ul li a:hover {
  text-decoration: underline;
}
#footer .bottom {
  padding-top: 20px;
  border-top: 1px solid #505050;
}
#programDetail {
  padding: 45px 14px 25px;
}
#programDetail .programContent h1,
#programDetail .programContent h2 {
  color: #000;
  margin: 30px 0 20px 20px;
  font-size: 1.2307em;
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  text-transform: uppercase;
}
#programDetail .programContent div.text {
  padding-left: 20px;
  width: 460px;
}
#programDetail .programContent div.buttons {
  width: 180px;
}
#programDetail .programContent p.time {
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  color: #451c73;
  margin: 0;
}
#programDetail .programContent p.moderate {
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  color: #3c3c3c;
  margin: 0;
}
#programDetail .programContent p.text {
  font-family: 'Playfair Display', serif;
  font-weight: normal;
  color: #3c3c3c;
  margin: 20px 0;
}
#programDetail .programContent div.archiveProgram {
  padding: 30px 20px;
  border-top: 1px solid #d8d8d8;
}
#programDetail .programContent div.archiveProgram h2 {
  margin: 0 0 25px 0;
}
#programDetail .programContent div.archiveProgram .list a.item {
  background: transparent url('../img/back-program-archive-list.png') no-repeat left top;
  padding-left: 53px;
  display: block;
  margin-bottom: 15px;
  text-decoration: none;
  outline: 0 none;
  padding-right:50px;
  min-height:33px;
}
#programDetail .programContent div.archiveProgram .list a.item span.header {
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  color: #451c73;
  margin: 0;
  font-size: 1.3843em;
  display: block;
}
#programDetail .programContent div.archiveProgram .list a.item span.authors {
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  color: #3c3c3c;
  display: block;
}
#programDetail .programContent div.archiveProgram .list a.item span.text {
  font-family: 'Playfair Display', serif;
  font-weight: normal;
  color: #3c3c3c;
  display: block;
}
#programDetail .programContent div.archiveProgram .list a.item:hover {
  background: transparent url('../img/back-program-archive-list-hover.png') no-repeat left top;
}
#programDetail .programContent div.archiveProgram .list table.pagination {
  padding: 0 53px;
  margin: 20px 0 50px;
}
#dailyProgram {
  padding: 70px 14px;
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -ms-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
}
#dailyProgram .programTabs {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  padding: 0;
  border: 0;
}
#dailyProgram .programTabs .ui-tabs-nav {
  padding: 0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  background: #fff;
  border: 0;
}
#dailyProgram .programTabs .ui-tabs-nav li {
  background: #fff;
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  color: #3c3c3c;
  width: 89px;
  margin-right: 0;
  white-space: normal;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  text-align: center;
  border: solid #451c73;
  border-width: 0px 1px 0 0;
}
#dailyProgram .programTabs .ui-tabs-nav li:last-child {
  border: 0;
}
#dailyProgram .programTabs .ui-tabs-nav li.ui-tabs-active {
  background: #451c73;
}
#dailyProgram .programTabs .ui-tabs-nav li.ui-tabs-active a {
  color: #fff;
}
#dailyProgram .programTabs .ui-tabs-nav li.today {
  width: 130px;
  margin-top: -7px;
}
#dailyProgram .programTabs .ui-tabs-nav li.today a {
  padding: 10px 0;
}
#dailyProgram .programTabs .ui-tabs-nav li a {
  padding: 20px 0;
  width: 100%;
  outline: 0 none;
}
#dailyProgram .programTabs .ui-tabs-nav li a span {
  display: block;
}
#dailyProgram .programTabs .ui-tabs-nav li a span.big {
  font-size: 1.5384em;
}
#dailyProgram .programTabs .ui-tabs-panel ul {
  margin-top: 20px;
}
#dailyProgram .programTabs .ui-tabs-panel ul li a {
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  font-size: 1.1188em;
  outline: 0 none;
  text-decoration: none;
  color: #451c73;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}
#dailyProgram .programTabs .ui-tabs-panel ul li:hover a {
  color: #fcdb00;
}
#dailyProgram .programTabs .ui-tabs-panel ul li:hover img.icon {
  display: block;
}
#dailyProgram .programTabs .ui-tabs-panel ul li img.icon {
  display: none;
  margin-left: 10px;
}
#dailyProgram .programTabs .ui-tabs-panel ul li p {
  margin: 0 0 0 46px;
  font-family: 'Playfair Display', serif;
  font-weight: normal;
  color: #656565;
}
#programTips {
  padding: 70px 14px 70px 35px;
}
#programTips div.box div.date {
  border: 2px solid #451c73;
  padding: 15px 15px 15px 59px;
  background: transparent url('../img/back-program-tip.png') no-repeat 11px center;
  text-transform: uppercase;
  font-size: 1.3846em;
  color: #451c73;
  font-family: 'oswaldregular', arial;
  font-weight: normal;
}
#programTips div.box.inActive div.date {
  border: 2px solid #3c3c3c;
  color: #3c3c3c;
  background: transparent url('../img/back-program-tip-inactive.png') no-repeat 11px center;
}
#programTips div.box ul {
  margin-left: 60px;
}
#programTips div.box ul li {
  margin-bottom: 10px;
}
#programTips div.box ul li p.time {
  font-size: 1.3846em;
  color: #3c3c3c;
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  margin: 5px 0 0;
}
#programTips div.box ul li p.text {
  font-family: 'Playfair Display', serif;
  font-weight: normal;
  color: #3c3c3c;
  width: 450px;
  margin: 0;
}
#programTips div.box ul li a.add {
  padding: 3px 0 3px 20px;
  background: transparent url('../img/icon-add-calendar.png') no-repeat left center;
  font-family: 'Playfair Display', serif;
  font-weight: normal;
  color: #451c73;
  outline: 0 none;
  text-decoration: none;
}
#programTips div.box ul li a.add:hover {
  text-decoration: underline;
}
#contacts {
  padding: 70px 0;
}
#contacts .contactInfo {
  margin-left: 34px;
}
#contacts .contactInfo li {
  min-height: 69px;
  padding-left: 97px;
  margin-top: 30px;
}
#contacts .contactInfo li.address {
  background: transparent url('../img/icon-mail.png') no-repeat left top;
}
#contacts .contactInfo li.email {
  background: transparent url('../img/icon-email.png') no-repeat left top;
}
#contacts .contactInfo li.email a {
  margin: 0;
  color: #451c73;
  text-transform: uppercase;
  font-size: 1.2307em;
  display: table-cell;
  text-decoration: none;
  height: 69px;
  vertical-align: middle;
  font-family: 'oswaldregular', arial;
  font-weight: normal;
}
#contacts .contactInfo li.email a:hover {
  text-decoration: underline;
}
#contacts .contactInfo li.phone {
  background: transparent url('../img/icon-phone.png') no-repeat left top;
  padding-top: 20px;
}
#contacts .contactInfo li.phone p.header {
  margin-bottom: 15px;
}
#contacts .contactInfo li.phone p.text {
  margin-bottom: 15px;
}
#contacts .contactInfo li.phone p.text span {
  font-family: 'Playfair Display', serif;
  font-weight: normal;
  font-size: .8125em;
}
#contacts .contactInfo li.phone div.first {
  width: 265px;
}
#contacts .contactInfo li p.header {
  margin: 0;
  color: #451c73;
  text-transform: uppercase;
  font-size: 1.2307em;
  font-family: 'oswaldregular', arial;
  font-weight: normal;
}
#contacts .contactInfo li p.text {
  margin: 0;
  color: #3c3c3c;
  font-size: 1.2307em;
  font-family: 'oswaldregular', arial;
  font-weight: normal;
}
#map-canvas {
  width: 100%;
  height: 581px;
}
#aboutUs .icon {
  width: 36px;
  height: 36px;
  margin-right: 33px;
  background: transparent url('../img/icon-plus-minus.png') no-repeat center top;
  cursor: pointer;
}
#aboutUs .icon.open {
  background-position: 0 -36px;
}
#aboutUs h2 {
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 1.3846em;
  color: #3c3c3c;
  padding: 15px;
  margin: 0;
}
#aboutUs .box {
  border-bottom: 1px solid #D8D8D8;
  margin-top: 9px;
  background: #fff;
}
#aboutUs .boxContent {
  padding-top: 36px;
}
#aboutUs .boxContent .box {
  border: 0;
}
#aboutUs .aboutUsContent {
  display: none;
}
#aboutUs .aboutUsContent .person {
  width: 180px;
  position: relative;
  float: left;
  margin: 0 26px 35px;
}
#aboutUs .aboutUsContent .person div.top {
  position: absolute;
  width: 180px;
  height: 180px;
  background: transparent url('../img/front-image-aboutus.png') no-repeat center top;
  top: 0;
  left: 0;
}
#aboutUs .aboutUsContent .person h3 {
  color: #3c3c3c;
  margin: 10px 0 0;
  text-align: center;
}
#aboutUs .aboutUsContent .person p {
  font-family: 'oswaldlight', arial;
  font-weight: normal;
  color: #656565;
  font-size: 1.2307em;
  text-align: center;
  margin: 0;
}
#aboutUs .aboutUsContent .person p a {
  text-decoration: none;
  outline: 0 none;
  color: #451c73;
}
#aboutUs .aboutUsContent .person p a:hover {
  text-decoration: underline;
}
#aboutUs .aboutUsContent h3 {
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 1.2307em;
  color: #656565;
  margin: 40px 34px 20px;
}
#aboutUs .aboutUsContent .miniPerson {
  width: 140px;
  position: relative;
  float: left;
  margin: 0 17px 35px;
}
#aboutUs .aboutUsContent .miniPerson div.top {
  position: absolute;
  width: 140px;
  height: 140px;
  background: transparent url('../img/front-image-aboutus-mini.png') no-repeat center top;
  top: 0;
  left: 0;
}
#aboutUs .aboutUsContent .miniPerson h3 {
  color: #3c3c3c;
  margin: 15px 0 0;
  text-align: center;
}
#hitparades {
  padding: 65px 35px 40px 30px;
}
#hitparades h2 {
  text-transform: uppercase;
  font-size: 1.2307em;
  color: #3c3c3c;
  margin: 0 0 10px;
}
#hitparades table.list {
  width: 100%;
}
#hitparades table.list th {
  font-family: 'Playfair Display', serif;
  font-weight: normal;
  color: #656565;
}
#hitparades table.list th.lastWeek {
  width: 75px;
}
#hitparades table.list th.weeks {
  width: 115px;
}
#hitparades table.list th.points {
  width: 55px;
}
#hitparades table.list td {
  text-align: center;
  padding: 35px 0 0;
  vertical-align: middle;
}
#hitparades table.list td div.num {
  width: 41px;
  height: 41px;
  margin-right: 20px;
  background: #451c73;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  font-size: 1.8461em;
  color: #fff;
}
#hitparades table.list td div.num p {
  display: table-cell;
  width: 41px;
  height: 41px;
  vertical-align: middle;
}
#hitparades table.list td div.text {
  width: 320px;
}
#hitparades table.list td div.text h3 {
  color: #000;
  font-size: 1.2307em;
  margin: 0;
  text-align: left;
}
#hitparades table.list td div.text p {
  color: #656565;
  margin: 0;
  font-size: 1.2307em;
  text-align: left;
  font-family: 'Playfair Display', serif;
  font-weight: normal;
}
#hitparades table.list td span.num {
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  font-size: 1.2307em;
  color: #3c3c3c;
}
#hitparades table.list td select {
  border: 1px solid #e0e0e0;
  text-align: center;
  width: 100%;
  color: #451c73;
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  font-size: 1.2307em;
}
#hitparades .buttonYellow {
  margin-top: 70px;
  text-transform: lowercase;
}
#tv-lumen {
  padding: 80px 15px 107px;
}
#tv-lumen h2 {
  text-transform: uppercase;
  font-size: 1.3846em;
  color: #3c3c3c;
  margin: 0 0 10px;
}
#overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 299;
  display: none;
  background: transparent url('../img/back-overlay.png') repeat;
}
#winSignUp {
  width: 240px;
  padding: 30px 80px 40px;
  background: #fff;
  position: absolute;
  z-index: 300;
  left: 50%;
  margin-left: -200px;
  top: 20%;
  min-height: 320px;
}
#winSignUp input.name {
  width: 70px;
}
#winSignUp input.surname {
  width: 120px;
}
#winSignUp input.email,
#winSignUp input.pass,
#winSignUp input.passSec {
  width: 218px;
}
#winSignUp h2 {
  margin-bottom: 60px;
}
#winSignIn {
  width: 240px;
  padding: 30px 80px 40px;
  background: #fff;
  position: absolute;
  z-index: 300;
  left: 50%;
  margin-left: -200px;
  top: 20%;
  min-height: 320px;
}
#winSignIn input.nameLog,
#winSignIn input.passLog {
  width: 218px;
}
#winSignIn a.forgotPass {
  color: #451c73;
  font-family: 'Playfair Display', serif;
  font-weight: normal;
  margin-top: 40px;
  text-decoration: none;
  outline: 0 none;
}
#winSignIn a.forgotPass:hover {
  text-decoration: underline;
}
.winSignReg {
  display: none;
}
.winSignReg .close {
  position: absolute;
  cursor: pointer;
  top: 10px;
  right: 10px;
}
.winSignReg h2 {
  color: #3c3c3c;
  text-align: center;
  margin: 0;
  font-size: 2.3076em;
  text-transform: uppercase;
}
.winSignReg .fbReg,
.winSignReg .fbSignIn {
  background: transparent url('../img/button-fb-reg.png') no-repeat center top;
  width: 240px;
  height: 36px;
  margin: 40px auto 30px;
  display: block;
}
.winSignReg .fbSignIn {
  background: transparent url('../img/button-fb-login.png') no-repeat center top;
}
.winSignReg input[type=text],
.winSignReg input[type=password] {
  background: transparent;
  color: #797979;
  border: 1px solid #dbdbdb;
  padding: 10px;
  margin-bottom: 9px;
  font-family: 'Playfair Display', serif;
  font-weight: normal;
}
.winSignReg input[type=submit] {
  margin-top: 20px;
  text-transform: lowercase;
}
.winSignReg .QapTcha {
  width: 238px;
}
.winSignReg .QapTcha .bgSlider {
  width: 238px;
}
#my-profile {
  padding: 65px 35px 20px 15px;
}
#my-profile div.image {
  width: 100px;
  margin-right: 20px;
}
#my-profile .buttonYellow {
  text-transform: lowercase;
}
#my-profile input[type=text] {
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  background: transparent;
  text-transform: uppercase;
  font-size: 1.2307em;
  border: 0;
  -webkit-transition: all 100ms linear;
  -moz-transition: all 100ms linear;
  -ms-transition: all 100ms linear;
  -o-transition: all 100ms linear;
  transition: all 100ms linear;
}
#my-profile .inputLine img.edit {
  cursor: pointer;
  vertical-align: middle;
  margin-left: 5px;
  margin-top: -8px;
}
#centerContent .rolling {
  padding: 45px 35px 20px 33px;
}
#centerContent .rolling div.head {
  width: 100%;
}
#centerContent .rolling .icon {
  width: 36px;
  height: 36px;
  margin-right: 33px;
  margin-top: 18px;
  background: transparent url('../img/icon-plus-minus.png') no-repeat center top;
  cursor: pointer;
}
#centerContent .rolling .icon.open {
  background-position: 0 -36px;
}
#centerContent .rolling div.rollContent {
  display: none;
}
#hp-properties p.perex,
#favouritesRelacie p.perex {
  font-family: 'Playfair Display', serif;
  font-weight: normal;
  margin: 0 0 30px;
}
#hp-properties h2,
#favouritesRelacie h2 {
  text-transform: uppercase;
  margin: 0 0 5px;
}
#hp-properties .categoriesList ul,
#favouritesRelacie .categoriesList ul {
  width: 50%;
  margin-bottom: 10px;
}
#hp-properties .categoriesList ul li,
#favouritesRelacie .categoriesList ul li {
  position: relative;
  padding-left: 32px;
  background: transparent url('../img/back-input-check.png') no-repeat left top;
  margin-bottom: 3px;
}
#hp-properties .categoriesList ul li.active,
#favouritesRelacie .categoriesList ul li.active {
  background: transparent url('../img/back-input-check-active.png') no-repeat left top;
}
#hp-properties .categoriesList ul li input[type=checkbox],
#favouritesRelacie .categoriesList ul li input[type=checkbox] {
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity= 0 )';
  filter: alpha(opacity= 0 );
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -999;
}
#hp-properties .categoriesList ul li label,
#favouritesRelacie .categoriesList ul li label {
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  color: #451c73;
  font-size: 1.2307em;
  cursor: pointer;
}
#hp-properties .categoriesList ul li p.catPerex,
#favouritesRelacie .categoriesList ul li p.catPerex {
  font-family: 'Playfair Display', serif;
  font-weight: normal;
  margin: 0;
  color: #656565;
}
#favouritesRelacie .favouritesList {
  width: 100%;
  text-align: left;
  margin-bottom: 30px;
}
#favouritesRelacie .favouritesList th {
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  color: #3c3c3c;
  text-transform: uppercase;
  font-size: 1.2307em;
  padding-bottom: 20px;
  padding-right: 5px;
}
#favouritesRelacie .favouritesList th.name {
  width: 260px;
}
#favouritesRelacie .favouritesList th.lastPut {
  width: 160px;
}
#favouritesRelacie .favouritesList th.description {
  width: 460px;
}
#favouritesRelacie .favouritesList td {
  padding-bottom: 5px;
}
#favouritesRelacie .favouritesList td.nameCont {
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  color: #451c73;
  font-size: 1.2307em;
}
#favouritesRelacie .favouritesList td.lastPutCont {
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  color: #656565;
  font-size: 1.2307em;
}
#favouritesRelacie .favouritesList td.descriptionCont {
  font-family: 'Playfair Display', serif;
  font-weight: normal;
  color: #656565;
}
#favouritesRelacie .favouritesList td.deleteCont {
  position: relative;
}
#favouritesRelacie .favouritesList td.deleteCont label {
  cursor: pointer;
}
#favouritesRelacie .favouritesList td.deleteCont input[type=checkbox] {
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity= 0 )';
  filter: alpha(opacity= 0 );
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -999;
}
#myCalendar {
  padding-top: 65px !important;
}
#eventCalendarInline {
  min-height: 290px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  left: 0;
}
#eventCalendarInline .eventsCalendar-currentTitle {
  background: #451c73;
  height: 46px;
  padding-top: 15px;
}
#eventCalendarInline .eventsCalendar-currentTitle a {
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  font-size: 1.3845em;
}
#eventCalendarInline .eventsCalendar-monthWrap {
  top: 0 !important;
  width: 300px;
}
#eventCalendarInline .eventsCalendar-slider {
  width: 300px;
  height: 350px !important;
  float: left;
  position: relative;
  margin-right: 35px;
}
#eventCalendarInline .arrow {
  width: 59px;
  height: 61px;
  padding: 0;
  top: 0;
  outline: 0 none;
}
#eventCalendarInline .arrow.prev {
  left: 0;
  border-right: 1px solid #4e287a;
}
#eventCalendarInline .arrow.prev span {
  background: transparent url('../img/calendar-left-arrow.png') no-repeat center top;
}
#eventCalendarInline .arrow.next {
  right: 0;
  border-left: 1px solid #4e287a;
}
#eventCalendarInline .arrow.next span {
  background: transparent url('../img/calendar-right-arrow.png') no-repeat center top;
}
#eventCalendarInline .arrow span {
  display: block;
  width: 11px;
  height: 18px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -9px;
  margin-left: -5px;
  border: 0;
}
#eventCalendarInline .eventsCalendar-daysList {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  background: #5f5e5c;
  border: 0;
  margin: 0;
}
#eventCalendarInline .eventsCalendar-daysList li.eventsCalendar-day {
  background: #3c3c3c;
}
#eventCalendarInline .eventsCalendar-daysList li.eventsCalendar-day a {
  border: 1px solid #5f5e5c;
  border-width: 1px 0px 0px 1px;
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  color: #fff;
  font-size: 1.2307em;
  line-height: 41px;
  outline: 0 none;
}
#eventCalendarInline .eventsCalendar-daysList li.eventsCalendar-day.empty {
  min-height: 42px;
}
#eventCalendarInline .eventsCalendar-daysList li.eventsCalendar-day.current a {
  background: #fcdb00;
}
#eventCalendarInline .eventsCalendar-daysList li.eventsCalendar-day.dayWithEvents a {
  background: transparent url('../img/back-calendar-day-with-event.png') no-repeat right top;
}
#eventCalendarInline .eventsCalendar-list time {
  font-size: 1em;
  float: left;
}
#eventCalendarInline .eventsCalendar-list time em,
#eventCalendarInline .eventsCalendar-list time small {
  color: #3c3c3c;
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  font-size: 1.2307em;
  background: #fff;
}
#eventCalendarInline .eventsCalendar-list .eventTitle {
  float: left;
  display: block;
  font-family: 'oswaldregular', arial;
  font-weight: normal;
  color: #451c73;
}
#eventCalendarInline .eventsCalendar-list p.eventDesc {
  clear: both;
  font-size: 1em;
  font-family: 'Playfair Display', serif;
  font-weight: normal;
  color: #3c3c3c;
}
#eventCalendarInline .eventsCalendar-list li.eventsCalendar-noEvents {
  display: none !important;
}
#eventCalendarInline .eventsCalendar-list-wrap {
  float: left;
  width: 490px;
  padding-top: 3px;
}
#eventCalendarInline .eventsCalendar-list-wrap .eventsCalendar-subtitle {
  display: none;
}
#eventCalendarInline .eventsCalendar-list-wrap .eventsCalendar-loading {
  display: none !important;
}
